.bgc { background-repeat: repeat-x}
body { background-image: url(__point4.gif); background-repeat: repeat-x}
.norep { background-image: url(__label1.jpg); background-repeat: no-repeat}
.f1 { font-family: Arial; font-size: 12px; color: #febc34; font-weight: bold; text-decoration: none}
.f2 { font-family: Arial; font-size: 10px; color: #b0cbf2; font-weight: bold; text-decoration: none}
.f2a { font-family: Arial; font-size: 10px; color: #febc34; font-weight: bold; text-decoration: none}
.f2td { font-family: Arial; font-size: 10px; font-weight: bold; text-decoration: none}
.f3 { font-family: Arial; font-size: 10px; color: #2A529F; }
.f4 { font-family: Arial; font-size: 10px; color: #febc34; }
.hea1 { font-family: Arial; font-size: 14px; color: #003399; font-weight: bold}
.f5 { font-family: Arial; font-size: 12px; color: #2A529F; font-weight: bold}
.date1 { font-family: Arial; font-size: 12px; color: #003399}
p, ul, li, ol { font-family: Arial; font-size: 12px; text-align: left}
.txt { font-family: Arial; font-size: 12px}
.txtsm { font-family: Arial; font-size: 10px}
.td1 { font-family: Arial; font-size: 12px; text-align: left;}
.td2 { font-family: Arial; font-size: 12px; text-align: center;}
.tdtop { font-family: Arial; font-size: 12px; text-align: left; vertical-align: top}
.copy { font-family: Arial; font-size: 10px; color: #99CCFF}
a {font-family: Arial; font-size: 12px; color: #0066CC}
.copytop { font-family: Arial; font-size: 10px; color: #99CCFF; text-decoration: none }
form { margin-top: 0px;	margin-bottom: 0px; margin-left: 0px; margin-right: 0px}
.p1 { margin-left: 0px}
.p2 { margin-left: 20px}
.p3 { margin-left: 40px}
.p4 { margin-left: 60px}
.p5 { margin-left: 80px}
.p6 { margin-left: 100px}